* {
  box-sizing: border-box;
}

html,
body {
  height: 100vh;
  width: 100%;
  padding: 0;
  margin: 0;
}

.content-wrapper {
  width: 100%;
  height: 100%;
  padding: 35px 0;
}

.page-header-badge {
  margin-bottom: 15px;
}

.submit-btn-container {
  margin-top: 1rem;
}

.index-operation-btn {
  text-decoration: none;
  color: white;
}

.index-operation-btn:hover {
  color: white;
  text-decoration: none;
  cursor: pointer;
}
